[Wine] Re: CLSID for Windows Script whit my program windows

DaVince wineforum-user at winehq.org
Sat Mar 12 07:29:49 CST 2011

dariobho wrote:
> hello oiaohm 
> I have not seen your answer.
> thanks.
> now I have version 1.2.2

Why do you have 1.2.2 now? It was recommended to get 1.3.15 (or simply "the latest") if you have a version as old as 1.2.2.

More information about the wine-users mailing list